Hook-Filter

Prerequisites

Hook-Filter declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0.86PathTools-3.47122.86
Module::Pluggable2.2Module-Pluggable-5.1117.14